body {
  background: #e9ecef; }

.first-section {
  margin-top: 50px; }

.card {
  padding: 12px; }

a {
  text-decoration: none !important; }

.float-left {
  float: left; }

.projects-list img, .projects-list h6 {
  padding: 3px 5px; }

.projects-list img {
  margin-top: 3px; }

.projects-list ul {
  list-style: none;
  margin-top: -5px; }
  .projects-list ul li {
    cursor: pointer; }

#project {
  cursor: pointer; }

.project-items {
  /* display: none; */ }

.btn {
  background: #e9ecef;
  color: #495057;
  border-color: #495057;
  float: right;
  border-radius: 0 !important; }

.btn:hover {
  color: #475057;
  background: #e7ecef;
  border-color: #e7ecef; }

input {
  border-radius: 0 !important; }

.todo-item {
  background: #dbb027;
  padding: 10px 10px;
  margin-bottom: 10px;
  color: black; }
  .todo-item .todo-item-header input, .todo-item .todo-item-header h6 {
    padding: 3px 5px; }
  .todo-item .todo-item-header input {
    margin-top: 4px; }
  .todo-item .todo-item-footer h6 {
    margin-top: 4px;
    padding-right: 5px; }
  .todo-item .todo-item-footer span {
    font-style: italic; }
